View Issue Details

IDProjectCategoryView StatusLast Update
0004785Talerwallet (WebExtensions)public2016-11-20 03:26
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.2Fixed in Version0.2 
Summary0004785: denominations should be in their own object store
DescriptionRight now we store denominations in the exchange object store, this is inconvenient in some places.

More importantly, when we have an exchange with tons of denominations, we don't want to retrieve this from the DB every time we query an exchange.
TagsNo tags attached.

Activities

Florian Dold

2016-11-16 02:13

manager   ~0011496

Fixed in bd65bb67e2

Issue History

Date Modified Username Field Change
2016-11-14 02:34 Florian Dold New Issue
2016-11-14 02:34 Florian Dold Status new => assigned
2016-11-14 02:34 Florian Dold Assigned To => Florian Dold
2016-11-15 15:52 Christian Grothoff Severity minor => tweak
2016-11-15 15:52 Christian Grothoff Product Version => SVN HEAD
2016-11-15 15:52 Christian Grothoff Target Version => 0.3
2016-11-16 02:13 Florian Dold Status assigned => resolved
2016-11-16 02:13 Florian Dold Resolution open => fixed
2016-11-16 02:13 Florian Dold Fixed in Version => 0.2
2016-11-16 02:13 Florian Dold Note Added: 0011496
2016-11-16 02:13 Florian Dold Target Version 0.3 => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed